Bug 639941 - nagios: please update to 3.2.3
Summary: nagios: please update to 3.2.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-04 11:35 UTC by Jose Pedro Oliveira
Modified: 2010-11-11 22:21 UTC (History)
5 users (show)

Fixed In Version: nagios-3.2.3-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 22:15:09 UTC
Type: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2010-10-04 11:35:28 UTC
Description of problem:
Please upgrade Nagios to the latest upstream version (3.2.3).

Expected results:
To have nagios 3.2.3 in rawhide (and F14 and EL6).

Additional info:
Nagios Changelog:
http://www.nagios.org/development/history/core-3x

FIXES
 * Fixes problem where disabling all active hosts/services was not taking effect
 * Fixes for compiler warnings
 * Fixes for format errors in event handler logging
 * Fixed incorrect info in sample nagios.cfg file for state_retention_file
 * Fixed broker_event_handler() to return ERR if data is NULL

Comment 1 Peter Lemenkov 2010-10-04 11:41:58 UTC
Thanks for the info. Will do in a couple of days.

Comment 2 Fedora Update System 2010-10-26 11:55:02 UTC
nagios-3.2.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nagios-3.2.3-1.fc14

Comment 3 Fedora Update System 2010-10-26 11:55:08 UTC
nagios-3.2.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nagios-3.2.3-1.fc13

Comment 4 Fedora Update System 2010-10-26 11:55:15 UTC
nagios-3.2.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/nagios-3.2.3-1.fc12

Comment 5 Fedora Update System 2010-10-27 22:40:43 UTC
nagios-3.2.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nagios-3.2.3-1.fc12

Comment 6 Fedora Update System 2010-11-03 15:20:37 UTC
nagios-3.2.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nagios-3.2.3-3.fc13

Comment 7 Fedora Update System 2010-11-03 15:20:51 UTC
nagios-3.2.3-3.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/nagios-3.2.3-3.fc12

Comment 8 Fedora Update System 2010-11-03 15:21:03 UTC
nagios-3.2.3-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nagios-3.2.3-3.fc14

Comment 9 Fedora Update System 2010-11-11 22:14:59 UTC
nagios-3.2.3-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-11 22:18:45 UTC
nagios-3.2.3-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-11-11 22:20:52 UTC
nagios-3.2.3-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.